Subject: bug#61325: 30.0.50; Jokes in GNUS manual

From: Michael Albinus <[email-masked]>
Date: Wed, 08 Feb 2023 13:59:59 +0100

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

>> >> Eli, how far are we from preventing this particular individual's replies
>> >> from being recorded on the bug tracker?
>> >
>> > That's up to Michael, not me.
>>
>> In general, I dislike such filtering. What about to ban him for the next
>> 4 weeks, as warning and as cooling down?
>
> When I said it's up to you, I meant completely up to you.  Whatever
> you decide in this case, including doing nothing, is fine by me.  I
> have no opinion on this in this case.

OK. He knows there's a real option to be banned. Let's see how it goes,
and if he continues to offend people, I'll add him to the filter.

> Thanks.

Best regards, Michael.